/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Visiems į frontą";

/* Hide menu item title */
"Hide %@" = "Paslėpti %@";

/* Hide Others menu item title */
"Hide Others" = "Slėpti kitus";

/* Windows|Minimize menu item */
"Minimize" = "Minimizuoti";

/* Quit menu item title */
"Quit %@" = "Mesti %@";

/* Services Menu Item title */
"Services" = "Paslaugos";

/* Show All menu item title */
"Show All" = "Rodyti visus";

/* Window Menu title */
"Window" = "Langas";

/* Help Menu title */
"Help" = "Pagalba";
